package dev.adriankuta.flights.domain.search.entities

import dev.adriankuta.flights.domain.types.Airport
import kotlinx.datetime.LocalDate

data class SearchOptions(
    val origin: Airport.Departure,
    val destination: Airport.Arrival,
    val date: LocalDate,
    val adults: Int,
    val teens: Int,
    val children: Int,
)
